@charset "utf-8";
/* CSS Document */
.br {clear:both; margin:0; padding:0;}
.form-container {background-color:#FCFCFC; border:1px solid #E5E5E5; -webkit-border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; border-radius:6px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:15px!important;}
.tabs_wrapper {width: 100%; font: normal 13px/20px Open Sans, sans-serif;}
h1, h2, h3, h4, h5, h6 {margin-top: .4em; margin-bottom: .4em;}
h2, h2 a {font: 300 26px/28px Open Sans, sans-serif;}
h2, h2 a, h2 a:visited {color:#115989;}
.main-content table {border:none!important; border-bottom:1px solid #ededed!important; border-collapse: collapse; border-spacing: 0; font-size: 14px; line-height: 2; margin: 0 0 20px; width: 100%; padding:0;}
.main-content td {border-top:1px solid #ededed!important; border-left:none!important; border-right:none!important; padding: 6px 10px 6px 0!important; line-height:normal;}
.main-content th {border:none!important; font-weight:700; text-transform:uppercase; line-height:normal;}
body:not(.woocommerce-cart) .main-content #people-search-report table.grid tr:nth-child(2n+1) {background:#fff;}
.main-content p {font-size:14px; line-height:20px; padding-bottom:9px;}
.main-content .row, .main-content div.clear {padding-bottom:0;}
.main-content table.w96p {width:96%!important;}
#tenantselectreport .yellowbox {color: #222222; background: #fcd800; font-size: 17px; padding: 27px 15px; width:222px; font-weight:800; text-align:center; margin-bottom:9px;}
#leaseguarantee {width:363px;}
#leaseguarantee p {font-size:15px; padding-top:9px;}
#leaseguarantee p strong {font-weight:600;}
#leaseguarantee .green {color:#619e22;}
#leaseguarantee .bordert {border-top:1px solid #d3d3d3; padding:3px 0; margin-top:27px; width:240px;}
#leaseguarantee .bordertb {border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3; padding:3px 0; width:240px;}
#leaseguarantee .submit-btn {color:#fff!important; display:block; text-align:center; margin-top:22px;}

@media (max-width:600px){
.tabs_wrapper .tabs-section {width:100% !important;}
}